uuid: 5ea5f40e-b915-4c16-a782-8c8aeb35c01c
langcode: en
status: true
dependencies:
  config:
    - media.type.audio
id: media.audio.created
field_name: created
entity_type: media
bundle: audio
label: 'Authored on'
description: 'The time the media item was created.'
required: false
translatable: false
default_value: {  }
default_value_callback: 'Drupal\media\Entity\Media::getRequestTime'
settings: {  }
field_type: created
